#u3467-7,#u3467-9,#u3467-11,#u3467-16,#u3467-18,#u3467-20,#u3467-22,#u3505-6,#u3516-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u3518-14,#u3508-2,#u3508-3,#u3512-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u3510-10,#u3514-12
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u3467-2,#u3467-3,#u3467-5,#u3467-12,#u3467-14,#u3519-4
{
	font-family: pt-sans-n7, sans-serif;
}

